.checkoutshipping .addressform .birthday_wrapper .birthday label span {float:left;margin-left:85px;}
.checkoutshipping .birthday .showdialog {display:none;}
.producttile.size-hplarge .division_logo {background: url("../images/megasprite.png") no-repeat scroll -1px -552px transparent;height:25px;position:absolute;top:40px;width:25px;z-index:1;}
.brandshop.right .producttile.size-hplarge .name {padding:75px 265px 305px 20px;}
#header.header-redesign .account .flyout-content .aside li{letter-spacing: 0;}
.header-redesign .flyout .headline a {
	line-height: 24px;
}

/* foundation */
.button-primary, 
button, 
button span, 
.bp-custom, 
.bp-custom:after, 
.bp-custom span, 
.button-ctn span, 
.button-atb, 
.button-atb span, 
.primary-label {
	font-size: 14px;
}

.bp-custom span,
.button-ctn span,
.btn_primary span {
	padding: 17px 26px 13px 0;
}

.button-primary,
.primary-label {
	padding: 14px 46px 10px 20px;
}

.button-atb span {
    padding: 18px 26px 13px 0; 
}

h1, h2, h3, h4, h5, h6,
.title-super,
.title-48,
.title-32,
.title-28,
.title-22,
.title-18,
.title-16 {
	line-height: 95%;
}

#header.header-redesign .minicartcontent .btn_showcart span {
	font-size: 14px;
	padding: 11px 26px 7px 0;
}

.header-redesign .account .flyout-content .formactions button {
	padding: 14px 46px 10px 20px;
}

/*minicart*/
#header.header-redesign .minicartcontent .summary_row {
	padding-left: 73px;
 	font-size: 24px;
}
.styled_nav .navgroup .nav-title.wishlist_link,
.styled_nav .navgroup .navgroup.nav-wishlist{font-size: 13px !important;}

.payment-method-details-image.CASH_ON_DELIVERY {
	display: none;
}

/* cart */
.summary_wrapper .shipments_cost .summary_value {
	white-space: normal;
	vertical-align: top;
}
.summary_wrapper .shipments_cost .summary_label {
	width: 152px;
}

/* myaccount */
.accountlanding .landing_orders h2:after {
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADwAAAAtCAYAAADydghMAAAA20lEQVR42u2ZoQ6CQByHaTZnoTiCmeQbOArNjUCj+AAE5puQqD6K4wl8Ea0G5/TH/Fcl4O7m+X3bt9vuLvAxOAJRBABfYCaXNgbNVvbyLh829jYfHK28yU5u5MrGzubbkGJreZXZm/XM1utQ3teL3I/sG9bPv/BeDxe4+GBhj2wysi+xfcXIPu83pLEDyJUNwQQTTDDBBBNMMMEEE0wwwQQTTDDBBE+klEeHlhG4pZInh1a+g2O5dmjsOziVO4emvoNzeXBozinCd5hggqcwj15/81055xQBgL/hCfM+41rnX1glAAAAAElFTkSuQmCC');
}

/* checkout */
.summary_wrapper .summary_value p {
	font-size: 14px;
	line-height: 20px;
}
.shipments_cost .summary_value p:first-line {
	line-height: 18px;
}
.co-delivery-summary .birthday.checkbox-birthday .checkbox {
	margin-right: 0px;
	width: auto;
}
.card-details .form-row label, 
.card-details .monthcaption {
	width: 210px;
	line-height: 1;
}
.card-details .payment-materialize .form-row label,
.card-details .payment-materialize .monthcaption {
	width: auto;
}
.card-details .tips_container,
.co-checkoutpayment .paymentmethod .cvn .tips_container {
	left: 355px;
}

.card-details .tips_container:hover,
.card-details .tips_container:focus,
.co-checkoutpayment .paymentmethod .cvn .tips_container:hover {
	left: 354px;
}

.payment-materialize#adyen-encrypted-form .cvn_code.tips_container,
.payment-materialize#adyen-encrypted-form .cvn_code.tips_container:hover {
	left: 300px;
}

/* CLP */
.subnav .refineattributes + a {
	max-width: 265px;
}

.saved-address .remove_shipping_address {
	border: none;
	padding: 0;
	margin: 0;
}
.saved-address .address-action-btn a {
	display: block;
}

.universe-scrollable-container .fraction {
	display: inline;
}

.gauge .mark {
    width: 78px;
	padding: 6px 0;
    right: -40px;
    white-space: nowrap;
}

.checkout-payment .payment-method .payment-details {
	margin: 10px 0 0 0;
}

.summaryaddress .co-minishipment-header h4,
.co-formfields-details h4 {
	padding: 10px 102px 0 0;
}

.search_results_switch_bar h3 .search-title:before {
	margin: -16px 0 0;
}

#filters .price {
	padding: 0;	
}

#filters .price label {
	width: 25px;
}

#filters .price input[type=text] {
	width: 86px;
	padding: 2px 0 0 32px;
	margin-left: -29px;
}

#filters .price .price-input-divider {
    margin-right: 4px;
}

#filters .price .slider-submit {
	margin-left: -4px;
}

/* wishlist */
.wishlistitems .wishlistsharing .wishlistsendlist button {
	padding: 4px 0 0;
}
.wishlist-content .wishlistpage_header {
	padding: 0 0 40px;
}
.wishlist-content  .wishlistitems .wishlistsharing {
	top: 43px;
}

/* Top trimmed */
.subnav a,
.feature-cards .features-cards-title,
.search-suggest .column-product-suggestion,
#store-inventory-lookup .product span.product-name,
.product-stack .product-description .adi-medium-grey {
	padding-top: 1px;
}

.product-stack .product-description .adi-medium-grey {
	display: block;
}

.ui-dialog h2,
.ui-dialog .title-48,
.storytelling-stack .storytelling-content .headline h2,
.store-inventory-link-container.cc-store-inventory-link-container .store.first p.store-title {
	line-height: 110%;
}

.dialog_minicartoverlay .ui-dialog-title span:before {
	line-height: 1;
}

.storytelling-stack .storytelling-content .headline h2 {
	margin-top: 0;
}

.dialogcontainer_overlay .minicartcontent.overlay .btn_showcart_cta span,
.dialogcontainer_overlay .minicartcontent.overlay .btn_checkout span {
	padding: 14px 26px 10px 0;
	line-height: 24px;
}

.clickcollect .cc-pickupstore .cc-findstoreform .findstore button .text {
	display: inline-block;
	line-height: 20px;
	padding: 4px 28px 0 0;
}

#store-inventory-lookup .store-inventory-lookup-results-wrapper .store-inventory-lookup-result-right .show-store-details #pickuphere2 div,
#store-inventory-lookup .store-inventory-lookup-results-wrapper .store-inventory-lookup-result-right .show-store-details #pickuphere div {
	padding: 4px 28px 0 0;
}

.usp-header .callout-bars .callout-bar a:after {
	line-height: 36px;
} 

.card-details .form-row.owner .errormessage {
    position: absolute;
    top: 40px;
}

/* Product comparison tool */
.view-comparison-product .primary-label,
.comparison .users-reviews .show-more {
	line-height: 32px;
}
.view-comparison-product .primary-label span:after,
.comparison .users-reviews .show-more span:after {
	margin: -10px 0 0;
}
.sso-container-register.country-ru {
	height: 940px;
}

#header.header-redesign .topcat-nav {
	width: 720px;
}

.header-sticky-selfservice-wrapper-main .header-redesign .utility,
.header-sticky-selfservice-wrapper-main .js-myaccount-only .focused .searchinput-redesign,
.header-sticky-selfservice-wrapper-main .js-myaccount-only .focused .searchinput-field-redesign {
	width: 280px;
}

@media only screen and (max-width: 1210px) {
	#header.header-redesign .topcat-nav {
		width: 600px;
	}
	#header.header-redesign .topcat-nav .flyout .nav-button {
		font-size: 12px;
	}
}